.header_menue_aktiv {
    display: block;
    background-image: url(../images/layout/quadrat_blau.jpg);
    background-repeat: no-repeat;
	background-position: 2px center;
	text-decoration:none;
    float:left;
}
.header_menue_aktiv span {
    padding-left:12px;
    padding-right:4px;
	padding-top:2px;
	padding-bottom:2px;	
	border-bottom: 3px solid #eeeef7;
	color:#006cff;
    display: block;
    float:left;
}

.header_menue_inaktiv span {
    padding-left:12px;
    padding-right:4px;
	padding-top:2px;
	padding-bottom:2px;
	border-bottom: 3px solid #7f3127;	
	color:#eeeef7;
    display: block;
    float:left;
}
.header_menue_inaktiv:hover span {
    text-decoration:none;
	color:#000000;
}
.header_menue_inaktiv:link, .header_menue_inaktiv:visited {
	display: block;
	background-image: url(../images/layout/quadrat_grau.jpg);
	background-repeat: no-repeat;
	background-position: 2px center;
	float:left;
	text-decoration:none;
}
.header_menue_inaktiv:hover, .header_menue_inaktiv:active, .header_menue_inaktiv:focus {
    display: block;
    background-image: url(../images/layout/quadrat_schwarz.jpg);
    background-repeat: no-repeat;
    background-position: 2px center;
	color:#eeeef7;
    float:left;
	cursor:pointer;
}
.menue_item:link, .menue_item:visited{
	background: #686bae url(../images/layout/ui-bg_glass_25_686bae_1x400.png) 50% 50% repeat-x;
	color:#eeeef7;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 5px;
	width: 163px;
	display:block;
	text-decoration:none;
	border-bottom: solid 1px #eeeef7;
}
.menue_item:hover, .menue_item:active, .menue_item:focus{
	background: #686bae url(../images/layout/ui-bg_glass_100_ddddf3_1x400.png) 50% 50% repeat-x;
	color:#686bae;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 5px;
	width: 163px;
	display:block;
	text-decoration:none;
}
.menue_item_h:link, .menue_item_h:visited{
	background-color:#686bae;
	color:#eeeef7;
	background-position: 3px 50%;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 14px;
	width: 154px;
	display:block;
	text-decoration:none;
	border-bottom: solid 3px #7f3125;
    display: block;
    background-image: url(../images/layout/quadrat_braun.jpg);
    background-repeat: no-repeat;
	
}
.menue_item_h:hover, .menue_item_h:active, .menue_item_h:focus{
	background-color:#eeeef7;
	color: #686bae;
	background-position: 3px 50%;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 14px;
	width: 154px;
	display:block;
	text-decoration:none;
	border-bottom: solid 3px #7f3125;
    display: block;
    background-image: url(../images/layout/quadrat_braun.jpg);
    background-repeat: no-repeat;
}